# height

return type | Number
syntax | $.geo.height( Array bbox ( GeoJSON bounding box )

usage

    var height = $.geo.height( [ -71.1, 42.3, -71.0, 42.4 ] )

The height method returns the true height of a bbox in non-geodetic map units. If you are using geomap with its default map service, the height is in meters because the default projection is web mercator meters.

This function is similar to Envelope.getHeight in JTS.